Pligg 'id' Parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 28681
Class: Input Validation Error
CVE: CVE-2008-1774
Remote: Yes
Local: No
Published: Apr 08 2008 12:00AM
Updated: May 07 2015 05:30PM
Credit: Guido Landi, Hussin X
Vulnerable: Pligg Pligg 9.9.5
Pligg Pligg 9.9
Pligg Pligg 1.0.4
Pligg Pligg 1.0.3
Pligg Pligg 1.0.2
Pligg Pligg 9.9.5b
Pligg Pligg 9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus